import { SimpleLocalClient } from '../../core/index.js';
import type { IEnvisalinkConfig } from './envisalink.types.js';
import { envisalinkProfile } from './envisalink.types.js';

export class EnvisalinkClient extends SimpleLocalClient<IEnvisalinkConfig> {
  constructor(configArg: IEnvisalinkConfig) {
    super(envisalinkProfile, configArg);
  }
}
